RubyGems Navigation menu

fluent-plugin-systemd 1.0.5

This is a fluentd input plugin. It reads logs from the systemd journal.

Versions:

  1. 1.0.5 - May 28, 2021 (15 KB)
  2. 1.0.4 - April 24, 2021 (15 KB)
  3. 1.0.3 - April 23, 2021 (15 KB)
  4. 1.0.2 - February 07, 2019 (15 KB)
  5. 1.0.1 - June 12, 2018 (15 KB)
Show all versions (28 total)

Runtime Dependencies (2):

  • fluentd >= 0.14.11, < 2
  • systemd-journal ~> 1.4.2
  • Development Dependencies (4):

  • bundler > 1.10
  • rake >= 0
  • rubocop = 1.13.0
  • test-unit ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Ed Robinson

    SHA 256 checksum:

    4efce35f2d3d7bdb87cf5e210bbe4d8d1581901de6b8cf845ca6b09a2a91fae5

    Total downloads 1,921,029

    For this version 142,249

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: